Bug 73849 - Xscreensaver dies randomly on Millennium II system
Xscreensaver dies randomly on Millennium II system
Product: Red Hat Linux
Classification: Retired
Component: xscreensaver (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2002-09-12 01:34 EDT by Todd Nemanich
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-10 15:19:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
output from xscreensaver (61.15 KB, text/plain)
2002-09-12 01:35 EDT, Todd Nemanich
no flags Details

  None (edit)
Description Todd Nemanich 2002-09-12 01:34:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
Xscreensaver occasionally dies on my Matrox Millennium II system leaving no
errors in .xsession-errors

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start xscreensaver on a millennium II system
2. let the screensaver start, and possibly power down the monitor
3. repeat until xscreensaver does not start (usually takes several attempts)

Additional info:

As suggested, I ran the following to start xscreensaver:
xscreensaver -sync -verbose -no-capture 2> saverlog &
Comment 1 Todd Nemanich 2002-09-12 01:35:33 EDT
Created attachment 75864 [details]
output from xscreensaver
Comment 2 Per Bothner 2002-09-17 11:05:08 EDT
I too have the screensaver freeze up on (null).
I'm running Gnome.  /sbin/lspci says I have a
Millennium G400 with 16MB.  Let me know if you want me
to ty an experiemnts.  (I disabled the screensaver,
and haven't noticed any other serious problems.)
Comment 3 Ray Strode [halfline] 2004-11-10 15:19:22 EST

This bug is quite old now.  Given the lack of activity on this report and the
likelihood that this bug has already been fixed, I am going to close it.  If you
encounter the problem discussed in this report with Fedora Core 3 or a recent
version of xscreensaver, feel free to reopen.


Note You need to log in before you can comment on or make changes to this bug.